Loading...
Searching...
No Matches
ReactionPickler.h File Reference
`#include <RDGeneral/export.h>`
`#include <GraphMol/MolPickler.h>`
`#include <iostream>`
`#include <string>`
`#include <exception>`

Go to the source code of this file.

## Classes

class | RDKit::ReactionPicklerException
| used to indicate exceptions whilst pickling (serializing) reactions More...
class | RDKit::ReactionPickler
| handles pickling (serializing) reactions More...

## Namespaces

namespace | RDKit
| Std stuff.